#adu0{z-index:9999999 !important;}

#adu0 img{z-index:9999999 !important;}
#adu0 a{z-index:9999999 !important;}
#adu0 table{z-index:9999999 !important;}
/* 顶部右侧链接 */
.std_nav_1600_008 .stdnav16_1_nav {
    position: relative;}

.std_nav_1600_008 .stdnav16_1_head.xg {
    padding: .2rem .6rem;}

.head_links {
    position: absolute;
    top: -25px;
    right: 0;
    display: flex;
    gap: .5rem;}

.head_links a {
    font-size: .16rem;
    line-height: 20px;
    color: #fff;}
    
.head_links.head_links_phone {
    position: unset;
    width: 90%;
    background: #009144;
    color: #fff;
    border-radius: 5px;
    margin: 0 auto;
    margin-top: 10px;
    gap: unset;
    /* margin-top: 10px; */
    align-items: center;}

.head_links.head_links_phone a {
    line-height: normal;
    flex: 1 1 auto;
    text-align: center;
    padding: 7px 0;}
/*******************************************************样式****************************************/
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.art-main .art-body img {
    display: block;
    margin: 0rem auto;
    max-width: 96% !important;
    height: auto !important;}
